@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


body {
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.btn-primary {
  background-color: #317172;
  color: #fff;
  border: none;
  transition: all 0.3s ease;
  padding: 15px;
  box-shadow: 0 4px 15px rgba(49, 113, 114, 0.3);
  border-radius: 0.5rem;
}

.btn-primary-2 {
  background-color: #d77b7c;
  color: #fff;
  border: none;
  transition: all 0.3s ease;
  box-shadow: 0 4px 15px rgba(49, 113, 114, 0.3);
  padding: 15px;
  border-radius: 0.5rem;
}

.btn-primary:hover {
  background-color: #215657;
  transform: scale(1.03);
}

.bg-highlight {
  background: linear-gradient(to top, #d77b7c 40%, transparent 40%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-left: 2px;
  padding-right: 2px;
}

.sobre-3 {
  padding-bottom: 70px !important;
  margin-bottom: 100px;
  background: radial-gradient(circle at 12% 100%, #ffe2b06b -29%, #d77b7c3d 2px, #0000 15%), radial-gradient(circle at 95% -15%, #d77b7c82 5%, #0000 30%);
  border-radius: 20px;
}


.sobre-3 img {
  width: 900px;
  border-radius: 20px;
}

#navbar {
  padding-bottom: 10px;
  border-top: 3px solid #d77b7c;
  padding-top: 10px;
}

#introduction .btn-primary {
  margin-right: auto;
}

/* Para telas até o breakpoint xxl (máx. 1320px) */
@media (max-width: 1320px) {
  .content {
    width: 100%;
  }
}

/* Para telas a partir do breakpoint xxl (mín. 1320px) */
@media (min-width: 1320px) {
  .content {
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
  }
}

.introduction-profile-background {
  background: radial-gradient(circle at 12% 100%, #ffe2b06b 1%, #d77b7c3d 2px, #0000 15%), radial-gradient(circle at 95% -15%, #d77b7c82 5%, #0000 30%);
}

#info {
  background-color: #317172;
  padding-top: 40px;
  padding-bottom: 40px;
}

#hospitais {
  padding-bottom: 150px;
}

#portfolio {
  padding-bottom: 70px;
}

.span-primary {
  color: #d77b7c;
}

.more-btn {
  padding-top: 50px;
}

.line-heigth-24 {
  line-height: 24px;
}

.banner-subtitle {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-banner,
.banner-img {
  height: 819px;
}


.hospital-img {
  width: 100%;
  height: 350px;
  object-fit: cover;
}

footer {
  background: white;
}

/* Bullets (paginaçao) */
.swiper-pagination-bullet {
  background: #317172 !important;
  opacity: 0.5;
}

.swiper-pagination-bullet-active {
  background: #317172 !important;
  opacity: 1;
}

/* Setas */
.swiper-button-next,
.swiper-button-prev {
  color: #317172 !important;
}

/* Aumentar hit area sem crescer a seta */
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 22px !important;
}

.aspas{
  color: #317172;
}

.aspas-bg{
  background-color: #317172;
  opacity: 0.3;
}

footer a,
footer p {
  color: black;
  font-weight: 500;
}

.font-primary-service {
  color: #317172;
  font-weight: 500;
  font-size: 18px;
}

.font-secondary-service {
  font-size: 20px;
  font-weight: bold;
}

.font-secondary-service-sub {
  font-size: 16px;
  font-weight: 400;
}

.secao-sobre-2 {
  padding-top: 100px;
}

.sobre-2-img {
  width: 1485px;
}

@media(max-width:996px) {
  #hospitais {
    padding-bottom: 70px;
  }

  .links-footer {
    display: contents;
  }

  .links-footer a {
    font-size: 16px;
  }

  .links-footer a:last-child {
    margin-bottom: 25px;
  }

  .social-links {
    display: contents;
    padding-top: 10px;
  }
}

@media(max-width:576px) {
  .mobile-footer-1 {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  h2 {
    font-size: 27px !important;
  }
}

@media(max-width:576px) {
  p {
    font-size: 16px !important;
    line-height: 24px;
  }

  .introduction-profile-background {
    background: radial-gradient(circle at 12% 100%, #ffe2b06b 1%, #d77b7c3d 2px, #0000 15%), radial-gradient(circle at 95% -15%, #d77b7c45 5%, #0000 30%);
  }

  .sobre-3 {
    background: unset;
  }
}

.hover\:text-blue-600:hover {
  color: #215657 !important;
  opacity: 0.6;
}

@media(max-width:1023px) {
  #mobileMenu .btn-primary {
    margin-top: 15px;
    display: block;
  }

  #introduction {
    padding-top: 100px;
  }
}